{% extends "base.html" %}

 {% block app_content %}
<div style="font-family:courier;">
    <h1>{{ _('You posted') }}</h1>
</div>
<div style="font-size:400%;font-family:courier;">
    <strong>{{ calculation_result }}</strong>
</div>
<div style="font-size:300%;font-family:courier;">
    <p>POSTS</p>
</div>
     <img src="{{ url_for('static', filename='post.gif') }}">
{% endblock %}